QtTextReader.h File Reference

Header file for QtTextReader class. More...

`#include "ReaderBase.h"`
`#include <cmath>`
`#include <ctime>`
`#include <iostream>`
`#include <omp.h>`
`#include <stdio.h>`
`#include <memory>`
`#include "CacheMemory.h"`
`#include "Enums.h"`
`#include "Exceptions.h"`

Go to the source code of this file.

## Classes

class | openshot::QtTextReader
| This class uses Qt libraries, to create frames with "Text", and return openshot::Frame objects. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for QtTextReader class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Sergei Kolesov (jediserg)
  Jeff Shillitto (jeffski)

License

Definition in file QtTextReader.h.